<Code>
    <Disc_Directory file_path=".">
        <Setup_Directories  recursive="False"/>
    </Disc_Directory>
    <Disc_Directory file_path=".">
        <Setup_Directories/>
    </Disc_Directory>
    <Disc_Directory file_path=".">
        <Setup_Files recursive="False"/>
    </Disc_Directory>
    <Disc_Directory file_path=".">
        <Setup_Files/>
    </Disc_Directory>
    <Disc_Directory file_path=".">
        <Setup_Packages init_file="__init__"/>
    </Disc_Directory>

    <Query select="/" action="tree"/>
</Code>
